Subject: Ticket Assigned - need escalation // update phone number
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 09 Mar 2021 22:48:19 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation // update phone number syvel                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  syvel Bot:  Hi Syvel ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6281028988 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0548425758            02:36 AM, 10th Mar                   Hamza                   Hi, Thank you for contacting us.This is Hamza. How may I help you?            02:37 AM, 10th Mar                     syvel                    Hi there..kinldy help me regarding my parcel..i forgot to change my mobile number in my delivery details..           02:39 AM, 10th Mar                     syvel                    Kindly inform them that i already updated my profile specifically my phone number           02:40 AM, 10th Mar                     syvel                             02:40 AM, 10th Mar                     syvel                    Heres the proof om my order..i have thesame address..just now i found out that i havent updated my mobile number..           02:42 AM, 10th Mar                   Hamza                   Could you please share your order number and the correct mobile number so that I can assist you further?           02:42 AM, 10th Mar                     syvel                             02:43 AM, 10th Mar                   Hamza                   Could you please share your order number and the correct mobile number so that I can assist you further?           02:44 AM, 10th Mar                     syvel                    0548425758           02:44 AM, 10th Mar                   Hamza                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             02:45 AM, 10th Mar                   Hamza                   Is there anything else I can help you?            02:45 AM, 10th Mar                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:48 AM, 10th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2220613